.viewer {
    display: flex;
    align-content: center;
    justify-content: center;

    .view {
        text-align: center;
        min-width: 100px;
        font-size: 14px;
        color: #333;
        padding: 8px;
        border: 1px solid var(--ion-color-secondary);
    }

    .view-1 {
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
    }

    .view-2 {
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .view.selected {
        background: var(--ion-color-secondary);
        color: #fff;
    }
}

ion-content {
    ion-card {
        .container {
            display: flex;
            

            .thumbnail {                
                margin: auto;
                width: 100px;
            }

            .details {
                padding: 10px;
                flex-grow: 1;

                .not-available {
                    text-align: right;
                    font-weight: bold;
                    font-size: 16px;
                    color: var(--ion-color-danger);
                }

                .name {
                    font-size: 16px;
                    font-weight: bold;
                }
    
                .category {
                    margin-top: 5px;
                    font-size: 14px;
                }

                .price {
                    font-size: 20px;
                    margin-top: 10px;
                    text-align: right;
                    color: var(--ion-color-secondary);
                }

                .unit {
                    font-size: 12px;
                    color: #aaa;
                }
            }
        }
    }

    .no-items {
        background: var(--ion-color-light);
    }

    ion-item {
        ion-label {
            white-space: initial;
        }
    }
}